.call {
    height: auto;
    background: transparent;
    z-index: 1001;
}
.call-button {
width: 40px;
height: 40px;
border-radius: 50px;
border: 0px;
position: relative;
background-color: #f80302;
color: #fff;
cursor: pointer;
box-shadow: 0 0 0 0 #f80302;
}

.fs-20{
    font-size: 20px !important;
}
.fs-30{
    font-size: 30px !important;
}


.background-red{
    background: -webkit-linear-gradient(bottom left, #f80302, #f97070);
    background: -o-linear-gradient(bottom left, #f80302, #f97070);
    background: linear-gradient(to top right, #f80302, #f97070);
    border-radius: 18px
}
.text-justify{
    text-align: justify !important;
}


.border-solid {
    border: 2px solid;
    box-shadow: rgb(143 143 143 / 56%) 0px 22px 70px
}

.border-radius {
    border-radius: 22px;
}

.br-radius {
    border-radius: 22px;
    box-shadow: rgba(255, 255, 255, 0.25) 0px 0px 10px, rgba(255, 255, 255, 0.12) 0px -12px 30px, rgba(255, 255, 255, 0.12) 0px 4px 6px, rgba(255, 255, 255, 0.17) 0px 4px 10px, rgba(255, 255, 255, 0.09) 0px -3px 5px;
}
.b-radius {
    border-radius: 18px !important;
}